## python-ratelimit 2.2.1

=== debian/changelog ===
python-ratelimit (2.2.1-2) unstable; urgency=medium

  * Source only upload

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 12 Oct 2024 21:09:13 +0530

python-ratelimit (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #1084153)

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 05 Oct 2024 18:04:55 +0000
