=== debian/control ===
Source: python-ratelimit
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/tomasbasham/ratelimit
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ratelimit.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ratelimit
Rules-Requires-Root: no

Package: python3-ratelimit
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: API rate limit decorator
 This package introduces a function decorator preventing a function from being
 called more often than that allowed by the API provider. This should prevent
 API providers from banning your applications by conforming to their rate
 limits.
